
<!DOCTYPE html>
<html>
<meta charset="UTF-8">
<link rel="stylesheet" href="header.css">
<link rel="stylesheet"href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"crossorigin="anonymous">
<nav class="navbar">
    <div class="row">
        <div class="title">
            <div class="col-sm">
                <a href="#"><h2>タイトル</h2></a>
            </div>
        </div>
        </div>
        <div class="userInfo" align="center">
            <div class="col-sm">
                <a href="userDetailServlet">aaaaさん</a>
                <br>
                <a href="loginServlet">ログアウト</a>
            </div>
        </div>
</nav>
<header>
    <div class="menu">
    <ul class="topnav">
		<li><a class="active" href="#">メニュー</a></li>
    	<li><a href="softList.html">ソフト一覧</a></li>
		<li><a href="serchSoft.html">ソフト検索</a></li>
    	<li><a href="userList.html">ユーザー一覧</a></li>
		<li><a href="">ユーザー情報</a></li>
    	<li class="right"><a href="#about">カテゴリ作成</a></li>
	</ul>
    </div>
</header>
</html>



